routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
/*-------------------------------------- SLIDE CARROSSEL ------------------------------------------------------------------*/

Route::get('/', function () {
    $slides = [
        (object)[
            'titulo'=> 'DISCIPLINA',
            'descricao'=>'Respeito a hierarquia e aos valores familiares',
            'url'=> '#link',
            'imagem'=> 'imagens/slide/photo01.jpg'
        ],

        (object)[
            'titulo'=> 'ENSINO',
            'descricao'=>'Construindo cidadões que amam e valorizam sua patria',
            'url'=> '#link',
            'imagem'=> 'imagens/slide/photo02.jpg'
        ],

        (object)[
            'titulo'=> 'CULTURA',
            'descricao'=>'Para transformar e mudar, trazendo alegria e conhecimento',
            'url'=> '#link',
            'imagem'=> 'imagens/slide/photo03.jpg'
        ]
    ];
    return view('dashboard.index', compact('slides'));
});

/*-------------------------------------------------------------------------------------------------------------------------*/

Auth::routes();

Route::group(['middleware' => 'auth','prefix' => 'admin'], function () {


  /*--------------------- ROTAS DE USUARIO --------------------------------------------------------------------------------*/
  
  Route::get('/', 'Admin\AdminController@index');
  Route::resource('usuarios', 'Admin\UsuarioController');

  Route::get('usuarios/papel/{id}', ['as'=>'usuarios.papel','uses'=>'Admin\UsuarioController@papel']);
  Route::post('usuarios/papel/{papel}', ['as'=>'usuarios.papel.store','uses'=>'Admin\UsuarioController@papelStore']);
  Route::delete('usuarios/papel/{usuario}/{papel}', ['as'=>'usuarios.papel.destroy','uses'=>'Admin\UsuarioController@papelDestroy']);


 /*-------------------------------------------------------------------------------------------------------------------------*/


  /*--------------------- ROTAS DE PAPEIS --------------------------------------------------------------------------------*/

  Route::resource('papeis', 'Admin\PapelController');  
  
  Route::get('papeis/permissao/{id}', ['as'=>'papeis.permissao','uses'=>'Admin\PapelController@permissao']);
  Route::post('papeis/permissao/{permissao}', ['as'=>'papeis.permissao.store','uses'=>'Admin\PapelController@permissaoStore']);
  Route::delete('papeis/permissao/{papel}/{permissao}', ['as'=>'papeis.permissao.destroy','uses'=>'Admin\PapelController@permissaoDestroy']);


  /*-------------------------------------------------------------------------------------------------------------------------*/


  /*--------------------- ROTAS DE MATRICULA --------------------------------------------------------------------------------*/

  Route::resource('matricula', 'MatriculaController');

  Route::get('matricula/listar/alunoscadastrados',['as'=>'matricula.lista','uses'=> 'MatriculaController@lista']);
  Route::get('matricula/Dados/{id}',['as'=>'matricula.vermais','uses'=>'MatriculaController@vermais']); 
  Route::post('matricula/listar/alunoscadastrados/busca',['as'=>'matricula.buscar','uses'=> 'MatriculaController@busca']);


  /*-----------------------ROTAS DE TESTES---------------------------------------------------------------*/

  //Route::get('matricula/create',['as'=>'matricula.create','uses'=>'MatriculaController@create']);
  //Route::post('matricula/cadastrar',['as'=>'matricula.store','uses'=>'MatriculaController@store']);

  /*------------------------------------------------------------------------------------------------------*/

  
  /*--------------------- ROTAS DE PRÉ MATRICULA ------------------------------------------------------------*/

    Route::get('/prematricula/inicio',['as'=>'prematricula.index','uses'=>'PreMatriculaController@index']);
    Route::post('/prematricula/salvar',['as'=>'prematricula.store','uses'=>'PreMatriculaController@store']);
    Route::get('/prematricula/{id}/comprovantepdf',['as'=>'prematricula.gerarpdf','uses'=>'PDFController@gerarpdf']);

  /*-----------------------------------------------------------------------------------------------------------*/

  /*------------------------ROTAS DE ANOTAÇÕES----------------------------------------------------------------*/
    Route::get('renovacao/inicio',['as'=>'renovacao.teste','uses'=>'RenovacaoController@listardados']);
    Route::post('renovacao/salvar',['as'=>'renovacao.store','uses'=>'RenovacaoController@store']);
	
    


  /*-----------------------------------------------------------------------------------------------------------*/
	
  /*-----------------------ROTAS DE RELATORIOS---------------------------------------------------------------*/

  Route::get('relatorios/inicio',['as'=>'relatorios.index','uses'=>'RelatorioController@index']);
  Route::get('relatorios/lista/Prematricula',['as'=>'relatorios.lista','uses'=> 'RelatorioController@listaPrematricula']);
  Route::post('relatorios/lista/cadastrados/busca-prematricula',['as'=>'relatorio.prematricula.buscar','uses'=> 'RelatorioController@BuscarAluno']);
  Route::get('relatorios/lista/Matriculados',['as'=>'relatorios.lista.matriculados','uses'=> 'RelatorioController@listaMatricula']);
  Route::post('relatorios/lista/matricula/busca-matricula',['as'=>'relatorio.matricula.buscar','uses'=> 'RelatorioController@buscaMatricula']);
  Route::get('relatorios/lista/prematricula/deletecadastro/{id}',['as'=>'relatorio.prematricula.destroy','uses'=>'RelatorioController@destroy']);
  Route::get('relatorios/lista/Renovacao',['as'=>'relatorio.renovacao.lista','uses'=> 'RelatorioController@listaRenovacao']);
  Route::get('relatorios/lista/Renovacao/visualizar-dados/{id}',['as'=>'renovacao.edit','uses'=>'RelatorioController@editrenovacao']);
  Route::put('relatorios/lista/Renovacao/atualizar-dados/{id}',['as'=>'renovacao.update','uses'=>'RelatorioController@update']);
  Route::get('relatorios/lista/renovacao/delete/{id}',['as'=>'relatorio.renovacao.destroy','uses'=>'RelatorioController@renovacaoDestroy']);
  

  /*------------------------------------------------------------------------------------------------------*/


  /*------------------------ROTAS DE ANOTAÇÕES----------------------------------------------------------------*/
  
  Route::get('anotacao/inicio',['as'=>'anotacao.index','uses'=>'AnotacaoController@index']);
  Route::get('anotacao/adicionar',['as'=>'anotacao.adicionar','uses'=>'AnotacaoController@create']);
  Route::post('anotacao/salvar',['as'=>'anotacao.store','uses'=>'AnotacaoController@store']);
  Route::get('anotacao/listar-anotações',['as'=>'anotacao.listar','uses'=> 'AnotacaoController@listaAnotacao']);
  Route::get('anotacao/lista/visualizar-dados/{id}',['as'=>'anotacao.edit','uses'=>'AnotacaoController@edit']);
  Route::put('anotacao/lista/atualizar-dados/{id}',['as'=>'anotacao.update','uses'=>'AnotacaoController@update']);
  Route::get('anotacao/lista/deleteanotacao/{id}',['as'=>'anotacao.destroy','uses'=>'AnotacaoController@destroy']);

  /*------------------------------------------------------------------------------------------------------*/
  
  /*----------------------- ROTAS DE PERFIL ----------------------------------------------------------------------*/

	Route::get('perfil/atualizar', ['as'=>'perfil.index','uses'=>'Site\SiteController@perfil']);
    Route::put('perfil/atualizar', ['as'=>'perfil.index.update','uses'=>'Site\SiteController@perfilUpdate']);

    /*-----------------------------------------------------------------------------------------------------------*/
	
	
	Route::get('pdf', 'PDFController@gerarpdf');

    //Route::get('', 'RelatorioController@listardados');
});

app/Http/Controllers/RelatorioController.php
<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\PreMatricula;
use App\Matricula;
use App\Renovacao;
use App\Http\Requests\RenovacaoRequest;
use Illuminate\Support\Facades\Gate;
class RelatorioController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {	
		
		if(Gate::denies('relatorios-view')){
            return view('dashboard.sempermissao');
        }
		
        $caminhos = [
            ['url'=>'/admin','titulo'=>'Tela Principal'],
            ['url'=>'','titulo'=>'Relatórios'],    
        ];
        return view('dashboard.relatorios.index', compact('caminhos'));
    }

    public function listaPrematricula(){
		
		if(Gate::denies('relatorios-view')){
            return view('dashboard.sempermissao');
        }
		
        $prematriculas = PreMatricula::all();
        $caminhos = [
            ['url'=>'/admin','titulo'=>'Tela Principal'],
            ['url'=>route('relatorios.index'),'titulo'=>'Relatórios'],
            ['url'=>'','titulo'=>'Lista de Cadastrados Pré-Matricula'],
            
        ];
        return view('dashboard.relatorios.listaprematricula',compact('prematriculas','caminhos'));
    }

    public function listaMatricula(){
		
		if(Gate::denies('relatorios-view')){
            return view('dashboard.sempermissao');
        }
		
        $matriculas = Matricula::all();
        $caminhos = [
            ['url'=>'/admin','titulo'=>'Tela Principal'],
            ['url'=>route('relatorios.index'),'titulo'=>'Relatórios'],
            ['url'=>'','titulo'=>'Lista de Alunos Matriculados'],
            
        ];
        return view('dashboard.relatorios.listamatricula',compact('matriculas','caminhos'));
    }

    public function listaRenovacao(){
		
		if(Gate::denies('relatorios-view')){
            return view('dashboard.sempermissao');
        }
		
        $renovacao = Renovacao::all();
        $caminhos = [
            ['url'=>'/admin','titulo'=>'Tela Principal'],
			['url'=>route('relatorios.index'),'titulo'=>'Relatórios'],
            ['url'=>'','titulo'=>'Lista de Renovações Solicitadas'],
            
        ];
        return view('dashboard.relatorios.listarenovacao',compact('renovacao','caminhos'));
    }

    public function buscaMatricula(Request $request){
		
		if(Gate::denies('relatorios-view')){
            return view('dashboard.sempermissao');
        }
		
        $caminhos = [
            ['url'=>'/admin','titulo'=>'Tela Principal'],
            ['url'=>route('relatorios.index'),'titulo'=>'Relatórios'],
            ['url'=>route('relatorios.lista.matriculados'),'titulo'=>'Lista de Alunos Matriculados'],
            ['url'=>'','titulo'=>'Pesquisar Nome dos Alunos'],
            
        ];
        
        
        $str = $request->get('buscar');
        $matriculados = Matricula::where( 'nomealuno' , 'ILIKE' , '%'. $str .'%' )
            ->orderBy('nomealuno','asc')
            ->paginate(4);
        return view('dashboard.relatorios.listamatricula', compact('caminhos'))->with([ 'matriculas' => $matriculados ,'buscar' => true ]);   
    }

    public function BuscarAluno(Request $request){
       
		if(Gate::denies('relatorios-view')){
            return view('dashboard.sempermissao');
        }
		
        $caminhos = [
            ['url'=>'/admin','titulo'=>'Tela Principal'],
            ['url'=>route('relatorios.index'),'titulo'=>'Relatórios'],
            ['url'=>route('relatorios.lista'),'titulo'=>'Lista de Cadastrados Pré-Matricula'],
            ['url'=>'','titulo'=>'Pesquisar Nome do Aluno Sorteado'],
            
        ];
        
        
        $str = $request->get('buscar');
        $prematriculas = PreMatricula::where( 'nomealuno' , 'ILIKE' , '%'. $str .'%' )
            ->orderBy('nomealuno','asc')
            ->paginate(4);
        return view('dashboard.relatorios.listaprematricula', compact('caminhos'))->with([ 'prematriculas' => $prematriculas ,'buscar' => true ]);   
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(RenovacaoRequest $request, $id)
    {
        if(Gate::denies('relatorios-edit')){
            return view('dashboard.sempermissao');
        }
		
        Renovacao::find($id)->update($request->all());
        
        return redirect()->route('relatorio.renovacao.lista');
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */

    public function editrenovacao($id)
    {	
	
		$caminhos = [
            ['url'=>'/admin','titulo'=>'Tela Principal'],
            ['url'=>route('relatorios.index'),'titulo'=>'Relatórios'],
			['url'=>route('relatorio.renovacao.lista'),'titulo'=>'Lista de Renovações'],
            ['url'=>'','titulo'=>'Editar Renovação'],
            
        ];
		
		if(Gate::denies('relatorios-edit')){
            return view('dashboard.sempermissao');
        }
		
        $user = Auth()->user();
        $renovacao = Renovacao::find($id);

        return view('dashboard.renovacao.editar',compact('renovacao', 'caminhos'));
    }

    public function destroy($id)
    {
		if(Gate::denies('relatorios-delete')){
            return view('dashboard.sempermissao');
        }
		
        PreMatricula::find($id)->delete();
        return redirect()->route('relatorios.lista');
    }
    

    public function renovacaoDestroy($id)
    {
		if(Gate::denies('relatorios-delete')){
            return view('dashboard.sempermissao');
        }
		
        Renovacao::find($id)->delete();
        return redirect()->route('relatorio.renovacao.lista');
    }
}

resources/views/dashboard/relatorios/index.blade.php
@extends('layouts.app')
@section('content')
<style>
img {
  -webkit-filter: drop-shadow(5px 5px 5px #222 );
  filter: drop-shadow(5px 5px 5px #222);
}

/* Buzz */
@-webkit-keyframes hvr-buzz {
  50% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  100% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
}
@keyframes hvr-buzz {
  50% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  100% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
}
.hvr-buzz {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-buzz:hover, .hvr-buzz:focus, .hvr-buzz:active {
  -webkit-animation-name: hvr-buzz;
  animation-name: hvr-buzz;
  -webkit-animation-duration: 0.15s;
  animation-duration: 0.15s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

/* Buzz Out */
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
.hvr-buzz-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-buzz-out:hover, .hvr-buzz-out:focus, .hvr-buzz-out:active {
  -webkit-animation-name: hvr-buzz-out;
  animation-name: hvr-buzz-out;
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
</style>
<div class="container">
    <h5 class="center">Relatórios</h5>
    @include('admin._caminho')
    <div class="row">
        <div class="col s12 m6 hvr-buzz-out hvr-buzz-out">
            <div class="card brown darken-4">
                <div class="row">
                    <div class="col s8 m8">
                        <div class="card-content white-text">
                            <span class="card-title">Lista de Pré Matricula</span>
                            <p>Exibir Lista de Pré-Matriculados</p>
                        </div>
                        <div class="card-action">
                            <a href="{{route('relatorios.lista')}}" style="color:white; font-weight:bold;">Entrar</a>
                        </div>
                    </div>
                    <div class="col s4 m4">
                        <img 
                        class="responsive-img"
                        src="{{ url('imagens/icons/list.png') }}"
                        style="
                        position:relative; 
                        float:right; 
                        margin:10px;">
                    </div>
                </div>
            </div>
        </div>

        <div class="col s12 m6 hvr-buzz-out hvr-buzz-out">
            <div class="card grey darken-4">
                <div class="row">
                    <div class="col s8 m8">
                        <div class="card-content white-text">
                            <span class="card-title">Lista de Renovações</span>
                            <p>Exibir Lista de Renovações</p>
                        </div>
                        <div class="card-action">
                            <a href="{{route('relatorio.renovacao.lista')}}" style="color:white; font-weight:bold;">Entrar</a>
                        </div>
                    </div>
                    <div class="col s4 m4">
                        <img 
                        class="responsive-img"
                        src="{{ url('imagens/icons/list.png') }}"
                        style="
                        position:relative; 
                        float:right; 
                        margin:10px;">
                    </div>
                </div>
            </div>
        </div>
		
		<div class="col s12 m6 hvr-buzz-out hvr-buzz-out">
            <div class="card grey darken-3">
                <div class="row">
                    <div class="col s8 m8">
                        <div class="card-content white-text">
                            <span class="card-title">Lista de Matriculados</span>
                            <p>Exibir Lista de Matriculados</p>
                        </div>
                        <div class="card-action">
                            <a href="{{route('relatorios.lista.matriculados')}}" style="color:white; font-weight:bold;">Entrar</a>
                        </div>
                    </div>
                    <div class="col s4 m4">
                        <img 
                        class="responsive-img"
                        src="{{ url('imagens/icons/list.png') }}"
                        style="
                        position:relative; 
                        float:right; 
                        margin:10px;">
                    </div>
                </div>
            </div>
        </div>
    </div>   
</div>
@endsection

resources/views/dashboard/relatorios/listamatricula.blade.php
@extends('layouts.app') @section('content')
<div class="container">
    <h5 class="center">Lista de Matriculados</h5>

    @include('admin._caminho')


    <div class="row mb-0">
        <div class="col-sm-4 input-group">
            <form action="{{route('relatorio.matricula.buscar')}}" method="POST">
                {{ csrf_field()}}
                <input type="text" id="buscar" class="form-control" name="buscar" placeholder="Buscar Nome do Aluno">
                <div class="col-md-2">

                    <a title="Buscar os nome do Aluno"> <button type= "submit" class="btn btn-default" type="button">Buscar</button></a>

                </div>
            </form>


        </div>

    </div>
    <div class="row">
        <table>
            <thead>
                <tr>
                    <th>Id</th>
                    <th>Nome do Aluno</th>
                    <th>Serie/Ano</th>
                    <th>Nome da Mãe</th>
                    <th>Nome do Pai</th>
					<th>Ação</th>


                </tr>
            </thead>
            <tbody>
                @forelse($matriculas as $matricula)
                <tr>
                    <td> {{$matricula->id}} </td>
                    <td> {{$matricula->nomealuno}} </td>
                    <td> {{$matricula->serieano}} </td>
                    <td> {{$matricula->nomedamae}} </td>
                    <td> {{$matricula->nomedopai}} </td>

                    <td>
                        <form action="{{route('matricula.destroy',$matricula->id)}}" method="post">
                           
                            <a title="Editar Dados" class="btn orange" href="{{ route('matricula.edit',$matricula->id) }}">
                                <i class="material-icons">mode_edit</i>
                            </a>
							
							<a title="Visualizar restante dos dados" class="btn green " href="{{route('matricula.vermais',$matricula->id)}}">Ver Mais
                                <i class="material-icons left">list_alt</i>
                            </a>
							
                            {{ method_field('DELETE') }} {{ csrf_field() }}
                            <button title="Deletar Matricula" class="btn red">
                                <i class="material-icons">delete</i>
                            </button>

                           
                        </form>
                    </td>
                </tr>


				@empty
					
					<td> Não Existe Matrícula Cadastrada </td>
				@endforelse
            </tbody>
        </table>

    </div>

</div>

@endsection

resources/views/dashboard/relatorios/listaprematricula.blade.php
@extends('layouts.app') @section('content')
<div class="container">
    <h5 class="center">Lista de Cadastrado Pré-Matrícula</h5>

    @include('admin._caminho')


    <div class="row mb-0">
        <div class="col-sm-4 input-group">
            <form action="{{route('relatorio.prematricula.buscar')}}" method="POST">
                {{ csrf_field()}}
                <input type="text" id="buscar" class="form-control" name="buscar" placeholder="Buscar Nome do Aluno Cadastrado na Pré-Matricula">
                <div class="col-md-2">

                    <a title="Buscar os código pré-matricula" button type= "submit" class="btn btn-default" type="button">Buscar</button></a>

                </div>
            </form>


        </div>

    </div>
    <div class="row">
        <table>
            <thead>
                <tr>
                    <th>Id</th>
                    <th>Nome do Aluno</th>
                    <th>Nome da Mãe</th>
                    <th>Nome do Pai</th>
                    <th>Senha</th>
					<th>Ação</th>


                </tr>
            </thead>
            <tbody>
                @forelse($prematriculas as $prematricula)
                <tr>
                    <td> {{$prematricula->id}} </td>
                    <td> {{$prematricula->nomealuno}} </td>
                    <td> {{$prematricula->nomemae}} </td>
                    <td> {{$prematricula->nomepai}} </td>
                    <td> {{$prematricula->senha}}  </td>

					
					<td>
						
						<a title="Deletar Pré-Matricula" href="{{route('relatorio.prematricula.destroy', $prematricula->id)}}" class="btn red">
							<i class="material-icons">delete</i>
                        </a>
                        
                    </td>
                </tr>
                @empty
					
					<td> Não Existe Pré-Matrícula Cadastrada </td>
				@endforelse
            </tbody>
        </table>

    </div>

</div>

@endsection

resources/views/dashboard/relatorios/listarenovacao.blade.php
@extends('layouts.app') @section('content')
<div class="container">
    <h5 class="center">Solicitação Para Renovação</h5>

    @include('admin._caminho')

    <div class="row">
        <table>
            <thead>
                <tr>
                    <th>Id</th>
                    <th>Nome do Responsável</th>
                    <th>Nome do Aluno</th>
                    <th>Status</th>
					<th>Ação</th>

                </tr>
            </thead>
            <tbody>
                @forelse($renovacao as $renovac)
                <tr>
                    <td>{{$renovac->id}} </td>
                    <td>{{$renovac->nomerespo}} </td>
                    <td>{{$renovac->nomealuno}} </td>
                    <td>{{$renovac->status}}</td>

                    
                    <td>
						
                        <a title="Editar Status da Renovacao" href="{{ route('renovacao.edit',$renovac->id) }}" class="btn orange">
                            <i class="material-icons">mode_edit</i>
						</a>

                        <a title="Deletar Renovacao" href="{{route('relatorio.renovacao.destroy', $renovac->id)}}" class="btn red">
							<i class="material-icons">delete</i>
                        </a>
                        
                    </td>
                    
                </tr>
                 @empty
					
					<td> Não Existe Renovações Cadastrada </td>
				@endforelse


               
            </tbody>
        </table>

    </div>

</div>

@endsection